body {
	direction: rtl;
	text-align: right;
}

.sf-menu li {
	float: right;
	margin-right: 15px;
	margin-left: 0;
}

.sf-menu li:hover ul, .sf-menu li.sfHover ul {
	right: -0.75em;
	left: auto;
}
.sf-menu li li, .sf-menu li li li, .sf-menu li li li li, .nomargin .sf-menu li li, .nomargin .sf-menu li li li, .nomargin .sf-menu li li li li {
	margin-right: 0;
}

.sf-arrows ul .sf-with-ul:after {
	left: 1em;
	right: auto;
	border-right-color: #ECECEC;
	border-right-color: rgba(100, 100, 100, 0.25);
	border-left-color: rgba(0,0,0,0);
}

.sf-arrows ul .sf-with-ul {
	padding-left: 30px;
	padding-right: 15px;
}

.sf-arrows ul li > .sf-with-ul:focus:after, .sf-arrows ul li:hover > .sf-with-ul:after, .sf-arrows ul .sfHover > .sf-with-ul:after {
	border-left-color: rgba(0,0,0,0);
}

ul.sf-menu li li:hover ul, ul.sf-menu li li.sfHover ul {
	right: 124px;
	left: auto;
}

.one_half, .one_third, .two_third, .three_fourth, .one_fourth, .one_fifth, .two_fifth, .three_fifth, .four_fifth, .one_sixth, .five_sixth {
	margin-left: 4%;
	margin-right: 0;
	float: right;
}
.column-last {
	margin-left: 0!important;
	clear: left;
}

.ag-pricing-table > div {
	margin-right: 0;
	margin-left: 4%;
}